[freenet-support] From 0.5 to 0.7

2006-07-30 Thread Anonymous Freenet User
On Sat, 29 Jul 2006, Matthew Toseland wrote: >!!! Unable to decode the following MIME section !!! >Content-Type: multipart/signed; micalg=pgp-sha1; > protocol="application/pgp-signature"; boundary="VywGB/WGlW4DM4P8" >Content-Disposition: inline > > >--VywGB/WGlW4DM4P8 >Content-Type:

[freenet-support] From 0.5 to 0.7

2006-07-29 Thread Matthew Toseland
On Sat, Jul 29, 2006 at 06:32:35AM -, Anonymous Freenet User wrote: > On Sat, 29 Jul 2006, Matthew Toseland wrote: > >!!! Unable to decode the following MIME section !!! > >Content-Type: multipart/signed; micalg=pgp-sha1; > > protocol="application/pgp-signature";

[freenet-support] From 0.5 to 0.7

2006-07-29 Thread Matthew Toseland
his question(s). > > > [Original Message] > > From: Matthew Toseland > > To: Level 13 > > Cc: > > Date: 7/28/2006 9:20:19 PM > > Subject: Re: [freenet-support] From 0.5 to 0.7 > > > > You have to connect to a **0.7** node. Actually you have to con

[freenet-support] From 0.5 to 0.7

2006-07-29 Thread Anonymous Freenet User
On Sat, 29 Jul 2006, Matthew Toseland wrote: >!!! Unable to decode the following MIME section !!! >Content-Type: multipart/signed; micalg=pgp-sha1; > protocol="application/pgp-signature"; boundary="MGYHOYXEY6WxJCY8" >Content-Disposition: inline personal note: I hate pgpmime, inline may be

[freenet-support] From 0.5 to 0.7

2006-07-29 Thread Matthew Toseland
You have to connect to a **0.7** node. Actually you have to connect to several. And yes, the content is different; it's an incompatible content reset. On Fri, Jul 28, 2006 at 11:43:56PM +0200, Level 13 wrote: > What's the best plan for upgrading from 0.5 to 0.7? > Is it still so that in order to

[freenet-support] From 0.5 to 0.7

2006-07-29 Thread Level 13
What's the best plan for upgrading from 0.5 to 0.7? Is it still so that in order to use 0.7 you have to know a node that's already in the network? If so, can I simply pick any node from "open connections" on my node's control panel? Is the content under 0.7 the same or completely different?

Re: [freenet-support] From 0.5 to 0.7

2006-07-29 Thread Matthew Toseland
question(s). [Original Message] From: Matthew Toseland [EMAIL PROTECTED] To: Level 13 [EMAIL PROTECTED] Cc: support@freenetproject.org Date: 7/28/2006 9:20:19 PM Subject: Re: [freenet-support] From 0.5 to 0.7 You have to connect to a **0.7** node. Actually you have to connect

Re: [freenet-support] From 0.5 to 0.7

2006-07-29 Thread Anonymous Freenet User
On Sat, 29 Jul 2006, Matthew Toseland [EMAIL PROTECTED] wrote: !!! Unable to decode the following MIME section !!! Content-Type: multipart/signed; micalg=pgp-sha1; protocol=application/pgp-signature; boundary=MGYHOYXEY6WxJCY8 Content-Disposition: inline personal note: I hate pgpmime,

Re: [freenet-support] From 0.5 to 0.7

2006-07-29 Thread Matthew Toseland
On Sat, Jul 29, 2006 at 06:32:35AM -, Anonymous Freenet User wrote: On Sat, 29 Jul 2006, Matthew Toseland [EMAIL PROTECTED] wrote: !!! Unable to decode the following MIME section !!! Content-Type: multipart/signed; micalg=pgp-sha1; protocol=application/pgp-signature;

Re: [freenet-support] From 0.5 to 0.7

2006-07-29 Thread Anonymous Freenet User
On Sat, 29 Jul 2006, Matthew Toseland [EMAIL PROTECTED] wrote: !!! Unable to decode the following MIME section !!! Content-Type: multipart/signed; micalg=pgp-sha1; protocol=application/pgp-signature; boundary=VywGB/WGlW4DM4P8 Content-Disposition: inline --VywGB/WGlW4DM4P8 Content-Type:

[freenet-support] From 0.5 to 0.7

2006-07-28 Thread Nicholas Sturm
> [Original Message] > From: Matthew Toseland > To: Level 13 > Cc: > Date: 7/28/2006 9:20:19 PM > Subject: Re: [freenet-support] From 0.5 to 0.7 > > You have to connect to a **0.7** node. Actually you have to connect to > several. And yes, the content is diff

[freenet-support] From 0.5 to 0.7

2006-07-28 Thread Nicholas Sturm
I don't think you answered all of his question(s). > [Original Message] > From: Matthew Toseland > To: Level 13 > Cc: > Date: 7/28/2006 9:20:19 PM > Subject: Re: [freenet-support] From 0.5 to 0.7 > > You have to connect to a **0.7** node. Actually you have to conne

[freenet-support] From 0.5 to 0.7

2006-07-28 Thread Level 13
What's the best plan for upgrading from 0.5 to 0.7? Is it still so that in order to use 0.7 you have to know a node that's already in the network? If so, can I simply pick any node from open connections on my node's control panel? Is the content under 0.7 the same or completely different?

Re: [freenet-support] From 0.5 to 0.7

2006-07-28 Thread Matthew Toseland
You have to connect to a **0.7** node. Actually you have to connect to several. And yes, the content is different; it's an incompatible content reset. On Fri, Jul 28, 2006 at 11:43:56PM +0200, Level 13 wrote: What's the best plan for upgrading from 0.5 to 0.7? Is it still so that in order to

Re: [freenet-support] From 0.5 to 0.7

2006-07-28 Thread Nicholas Sturm
I don't think you answered all of his question(s). [Original Message] From: Matthew Toseland [EMAIL PROTECTED] To: Level 13 [EMAIL PROTECTED] Cc: support@freenetproject.org Date: 7/28/2006 9:20:19 PM Subject: Re: [freenet-support] From 0.5 to 0.7 You have to connect to a **0.7** node

Re: [freenet-support] From 0.5 to 0.7

2006-07-28 Thread Nicholas Sturm
[Original Message] From: Matthew Toseland [EMAIL PROTECTED] To: Level 13 [EMAIL PROTECTED] Cc: support@freenetproject.org Date: 7/28/2006 9:20:19 PM Subject: Re: [freenet-support] From 0.5 to 0.7 You have to connect to a **0.7** node. Actually you have to connect to several. And yes